Bug 1889120 - [abrt] scantailor: __gnu_cxx::new_allocator<imageproc::ConnCompEraser::Segment>::deallocate(): scantailor killed by SIGABRT
Summary: [abrt] scantailor: __gnu_cxx::new_allocator<imageproc::ConnCompEraser::Segmen...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: scantailor
Version: 32
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3e1a7c15d85e8fd6ad6fd8691c0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-18 02:27 UTC by Brent R Brian
Modified: 2021-05-25 16:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-25 16:54:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (76.07 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: core_backtrace (23.35 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: cpuinfo (2.43 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: dso_list (11.84 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: environ (1.97 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: limits (1.29 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: maps (71.58 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: mountinfo (2.56 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: open_fds (1.65 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details
File: var_log_messages (437 bytes, text/plain)
2020-10-18 02:27 UTC, Brent R Brian
no flags Details

Description Brent R Brian 2020-10-18 02:27:06 UTC
Version-Release number of selected component:
scantailor-0.9.11.1-26.fc32

Additional info:
reporter:       libreport-2.13.1
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/gnome-launched-scantailor.desktop-15497.scope
cmdline:        scantailor
crash_function: __gnu_cxx::new_allocator<imageproc::ConnCompEraser::Segment>::deallocate
executable:     /usr/bin/scantailor
journald_cursor: s=a0088926443043c683b881659a712dba;i=83f5;b=c187c2d3290a45b8b3ca20d9846bfd44;m=374fb8bce;t=5b1e8a88d0edb;x=eb366bdfb30b2a94
kernel:         5.8.15-201.fc32.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Brent R Brian 2020-10-18 02:27:09 UTC
Created attachment 1722402 [details]
File: backtrace

Comment 2 Brent R Brian 2020-10-18 02:27:11 UTC
Created attachment 1722403 [details]
File: core_backtrace

Comment 3 Brent R Brian 2020-10-18 02:27:12 UTC
Created attachment 1722404 [details]
File: cpuinfo

Comment 4 Brent R Brian 2020-10-18 02:27:14 UTC
Created attachment 1722405 [details]
File: dso_list

Comment 5 Brent R Brian 2020-10-18 02:27:15 UTC
Created attachment 1722406 [details]
File: environ

Comment 6 Brent R Brian 2020-10-18 02:27:17 UTC
Created attachment 1722407 [details]
File: limits

Comment 7 Brent R Brian 2020-10-18 02:27:18 UTC
Created attachment 1722408 [details]
File: maps

Comment 8 Brent R Brian 2020-10-18 02:27:19 UTC
Created attachment 1722409 [details]
File: mountinfo

Comment 9 Brent R Brian 2020-10-18 02:27:20 UTC
Created attachment 1722410 [details]
File: open_fds

Comment 10 Brent R Brian 2020-10-18 02:27:22 UTC
Created attachment 1722411 [details]
File: proc_pid_status

Comment 11 Brent R Brian 2020-10-18 02:27:23 UTC
Created attachment 1722412 [details]
File: var_log_messages

Comment 12 Richard Kimberly Heck 2020-10-26 19:58:01 UTC
Duplicate of 1835627?

Comment 13 Fedora Program Management 2021-04-29 16:41:32 UTC
This message is a reminder that Fedora 32 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 32 on 2021-05-25.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '32'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 32 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2021-05-25 16:54:02 UTC
Fedora 32 changed to end-of-life (EOL) status on 2021-05-25. Fedora 32 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.